SOUND_(SE_BTN)
SOUND_(SE_CHANGE)
SOUND_(SE_ELEC)
SOUND_(SE_ERASE)
SOUND_(SE_ERR)
SOUND_(SE_HURRY)
SOUND_(SE_MOVE)
SOUND_(SE_SCORE)
SOUND_(SE_SILEN)
SOUND_(SE_WARN)
SOUND_(SE_WAV1)
SOUND_(SE_WAV2)
SOUND_(SE_WAV3)
